PO4A-DISPLAY-POD(1)

NOMBRE
po4a-display-pod - muestra un fichero POD traducido de acuerdo a un PO

SINOPSIS

po4a-display-pod -p fichero_PO -m fichero_POD [-o opciones_de_po4a]

DESCRIPCIÓN

Translators can use po4a-display-pod to see how their translation of a man page will be rendered to the end users, without recompiling and reinstalling the whole project. Most of the time, the POD file is only available in source package or embedded in Perl script.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_POD
    El fichero POD original que po4a usará para generar el fichero PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4a-display-man(1)

AUTOR

Florentin Duneau